@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');

*{
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
/******************************************* GENERAL ****************************************/
/*-----------------------------------------------*/
/******* Normalize *****/
/*-----------------------------------------------*/

body{
	overflow-x: hidden;
    min-height: 91vh;
    position: relative;
background: linear-gradient(white 160px, #429a3c 160px);
    background-size: cover;
    overflow: hidden;
}

.container{
	width: 70%;
	margin: auto;
}

a {
    text-decoration: none;
}

p,
span,
a,
li,
h1,
h2,
h3,
h4,
h5,
h6,
button {

    font-family: 'Lato', sans-serif !important;
}

strong {
    font-weight: 800;
}

.nv-html-content p, blockquote, body, dd, dl, dt, fieldset, figure, h1, h2, h3, h4, h5, h6, hr, html, iframe, legend, li, ol, p, pre, textarea, ul{
    margin: 0;
    padding: 0;
}

p{
    margin-bottom: 20px;
}

.flex{
    display: flex;
}

.color{color: white;}

/*-----------------------------------------------*/
/******* Enlaces *****/
/*-----------------------------------------------*/

#cuadro-contenedor{
margin-top: 80px;
margin-bottom: 80px;
}

/*-----------------------------------------------*/
/******* Enlaces *****/
/*-----------------------------------------------*/

.elnaces-contrainer{
    flex-direction: column;
    padding-top: 60px;
}

.content{
	text-align: center;
}

.logo{
    height: 150px;
    margin: 0 10px;
    border-radius:150px;
    border:4px solid white;
}

.enlace{
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    margin: 10px auto;
    background-color: rgba(0,0,0,.15);
    padding: 15px;
    border-radius: 4px;
    width: 525px;
    position: relative;
    height: 58px;
    line-height: 28px;
    font-size: 16px;
}

.enlace img{
    height: 25px;
    position: absolute;
    position: absolute;
    left: 25px;
}

.enlace:hover{
	transform: scale(1.08) !important;
    background-color: rgba(0,0,0,.30) !important;
}

@media(max-width:999px){
    .container{
        width: 90%;
    }
    .forma {
        height: 470px;
    }
}
@media(max-width:740px){
    .enlace{
        width: 90%;
        font-size: 14px;
        height: 50px;
        line-height: 21px;
    }
    .enlace img{
        height: 20px;
    }
    .logo{
    height: 150px;
    /* height: auto; */
    width: auto;
    margin: 0 10px;
    }
}